.modal {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.4);
}

.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #DF320E;
  text-decoration: none;
  cursor: pointer;
}
.modal-header {
  padding: 2px 15px 2px 65px;
  background-color: #F66A4C;
  color: white;
}

.modal-body {
  padding: 20px 65px;
  background-color: #F5765A;
  font-size: 24px;
  color: whitesmoke;
}

.modal-footer {
  padding: 2px 16px;
  background-color: #F5765A;
  color: white;
  display: flex;
  justify-content: center;
  button {
    margin: 20px;
  }
}

.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: 5% auto;
  padding: 0;
  border: 1px solid #888;
  width: 50%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: animatetop;
  animation-duration: 0.4s
}

@keyframes animatetop {
  from {top: -300px; opacity: 0}
  to {top: 0; opacity: 1}
}